Page MenuHomePhabricator

Ensure that precise instance creation is disabled everywhere
Closed, ResolvedPublic

Description

Some users have been accidentally creating new instances as precise. Find out where / how and make it not possible.

Including Tools (T94790) and deployment-prep / integration (T158652)

Event Timeline

yuvipanda renamed this task from DIsable precise instance creation on horizon for all projects (except tools / deployment-prep) to Ensure that precise instance creation is disabled everywhere (except tools / deployment-prep).Aug 18 2016, 8:45 PM
yuvipanda updated the task description. (Show Details)
yuvipanda renamed this task from Ensure that precise instance creation is disabled everywhere (except tools / deployment-prep) to Ensure that precise instance creation is disabled everywhere (except tools / deployment-prep / integration).Aug 18 2016, 8:48 PM
chasemp renamed this task from Ensure that precise instance creation is disabled everywhere (except tools / deployment-prep / integration) to Ensure that precise instance creation is disabled everywhere.Feb 24 2017, 4:10 PM
chasemp updated the task description. (Show Details)
Andrew closed this task as Resolved.Mar 31 2017, 2:23 PM
Andrew claimed this task.
Andrew added a subscriber: Andrew.

I checked again and can't find any active precise base images.